local fn = _gn(0xF40EF49B3099E98E)
--- Returns ugcRequestId
function Global.UgcQueryByContentType(p0, maxGet, contentTypeName, p3, p4, p5)
	return fn(p0, maxGet, _ts(contentTypeName), p3, p4, p5, _ri)
end
